Package org.freeplane.plugin.script.proxy

# Interface Proxy.Font

All Superinterfaces:
  `Font`, `FontRO`, `Proxy.FontRO`

Enclosing interface:
  `Proxy`

public static interface Proxy.Font extends Proxy.FontRO, Font

## Method Summary

### Methods inherited from interface org.freeplane.api.Font

`resetBold, resetItalic, resetName, resetSize, resetStrikedThrough, resetStrikethrough, setBold, setItalic, setName, setSize, setStrikedThrough, setStrikethrough, setUnderline`

### Methods inherited from interface org.freeplane.api.FontRO

`getName, getSize, isBold, isBoldSet, isItalic, isItalicSet, isNameSet, isSizeSet, isStrikedThrough, isStrikedThroughSet, isStrikethrough, isStrikethroughSet, isUnderline, isUnderlineSet`